.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_54_page5 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_55_page5 {
	font-size: 168%;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_32_page5 {
	font-size: 120%;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_33_page5,.pl_stacks_in_33_page5{text-align:center;display:block}#stacks_in_33_page5 img,img.pl_stacks_in_33_page5{width:100%!important;height:auto!important}  
#stacks_in_38_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_38_page5 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_38_page5 #jwresp_col2_stacks_in_38_page5{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_38_page5 #jwresp_col1_stacks_in_38_page5,#stacks_in_38_page5 #jwresp_col2_stacks_in_38_page5{width:100%;float:none;display:block}#stacks_in_38_page5 #jwresp_col1_stacks_in_38_page5{margin-bottom:15px}}

#stacks_in_38_page5 {
	margin: 30px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}
#stacks_in_42_page5 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_42_page5 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:0px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#000000; 
font-size:1%;
-webkit-box-shadow: 0px 0px 0px #DDDDDC;
-moz-box-shadow: 0px 0px 0px #DDDDDC;
box-shadow: 0px 0px 0px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_42_page5 {
	margin: 0px 0px 40px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_50_page5 {
	font-size: 120%;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_53_page5,.pl_stacks_in_53_page5{text-align:center;display:block}#stacks_in_53_page5 img,img.pl_stacks_in_53_page5{width:100%!important;height:auto!important}  

#stacks_in_53_page5 {
	margin: 20px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 
